---
ansible_ssh_retries: 10

bigboot_size_target: 2G
bigboot_size_min: 1G
bigboot_size_decrement: 250M

bigboot_lv_size_min: 1G

# Filename of disabled services log:
bigboot_disabled_services_log: /var/IPE/IPU/el7to8/bigboot_disabled_services.log

# Define ReaR backup workflow:
rear_backup_workflow: bigboot
